#form-cotacao label, #form-cotacao div, #form-cotacao input, #form-cotacao select, #form-cotacao button, #form-cotacao textarea{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	background: transparent;
  box-sizing: border-box;
}

#area-form-cotacao{
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'Montserrat';
	font-weight: 100;
	background: #fff;
	width: auto;
	display: table;
	padding: 30px;
	width: 100%;
}

#area-form-cotacao p{
	font-size: 12px;
	line-height: 130%;
	margin-top: 18px;
}

#area-form-cotacao .retorno-formulario{
	display: none;
	background-color: #D32F2F;
	color: #fff;
	padding: 4px 8px;
	font-size: 12px;
	margin-bottom: 10px;
}

#form-cotacao{
	width: 98%;
	margin: 0 auto;
}

#form-cotacao label{
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 5px;
}

#form-cotacao label strong{
	color: #ff4343;
	margin-left: 3px;
	font-size: 10px;
}

#form-cotacao input[type=text], #form-cotacao input[type=tel], #form-cotacao input[type=email], #form-cotacao input[type=number], #form-cotacao select{
	border: 1px solid #d1dde5;
	height: 40px;
	border-radius: 5px;
	width: 100%;
	font-size: 16px;
	padding: 0 10px;
}

#form-cotacao textarea{
    border: 1px solid #d1dde5;
    height: 100px;
    border-radius: 5px;
    width: 100%;
    font-size: 14px;
    padding: 0 10px;
}

#form-cotacao select option{
  padding: 5px;
  border-bottom: 1px solid #ccc;
}

#form-cotacao input[type=checkbox], #form-cotacao input[type=radio]{
	margin-right: 5px;
	width: auto;
}

#form-cotacao  .InputCont{
	margin-bottom: 10px;
}

#form-cotacao button[type=submit]{
	width: 100%;
	background:#ff7d00 ;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	font-weight: 800;
	margin-top: 5px;
  cursor: pointer;
}

#form-cotacao button[type=submit]:disabled {
    background: #a3a3a3;
    cursor: no-drop;
}
